<bugID>1300978<Summary>Improve info related to requests caused by HTML</Summary><Description>For requests caused by parsing HTML (e.g. &lt;script&gt; or &lt;img&gt; tags) the related HTML file (and maybe line and column numbers) and/or HTML node should be displayed.
Clicking it should switch to the Inspector panel and select the element there.

Sebastian</Description></bugID>